#22 x264 bitrate control doesn't work in 2.5.4

v1.0_(example)
wont-fix
nobody
None
5
2015-10-28
2011-02-04
Nina Marwede
No

I used Avidemux 2.5.2 that comes with Ubuntu Lucid without problem. Then I found the "bleed" repository https://launchpad.net/~lucid-bleed/+archive/ppa that offers Avidemux 2.5.4-0ubuntu5~ppa1~lucid1 as of december 2010.

When using that version 2.5.4, I am no longer able to control the bitrate of my x264 videos. Whether I use "Two Pass - Video Size" or "Single Pass - Bitrate (Average)", the program seems to constantly use quantizer 19.

Looking for an explanation, I first found this forum post that seems to be very similar to what I saw: http://avidemux.org/admForum/viewtopic.php?id=8822

I'm back to Lucid's 2.5.2 for now.

Discussion

  • Mean
    Mean
    2015-10-28

    No longer supported
    If it happens again with 2.6.10, pleae open a ticket
    (yet this is old)

     
  • Mean
    Mean
    2015-10-28

    • status: open --> wont-fix
    • Group: --> v1.0_(example)